[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

drvblock.img modules are a mismatched kernel version...



So I tried to use the drvblock.img provided on the Severn disk 1, to be 
able to install to an aic79xx controller.  Unfortunately, the aic79xx 
module complains that it was compiled w/ 
kernel-2.4.21-20.1.2024.2.1.nptlBOOT, and the installer is running 
kernel-2.4.21-20.1.2024.2.1.nptl.  This is a mismatch and the module 
won't load.  Is there anything I can do to force this module to load?

-- 
Jesse Keating RHCE MCSE
http://geek.j2solutions.net
Mondo DevTeam (http://www.microwerks.net/~hugo/)

Was I helpful?  Let others know:
 http://svcs.affero.net/rm.php?r=jkeating




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]